@charset "Shift_JIS";


body {
	background-color: #000000;
	text-align: center;
	margin: 0px;
	font-size:14px;
	line-height:1.3em;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro W6", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
a {
	color: #F90;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #F90;
}
a:hover {
	text-decoration: underline;
	color: #F90;
}
a:active {
	text-decoration: none;
	color: #F90;
}

.close {
	text-align: center;
	margin-top: 20px;
}
#wrapper {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
h1,h2,h3,h4,h5{
	margin: 0px;
	padding: 0px;
}
#header {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width: 500px;
	overflow: hidden;
}
p {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0.5em;
	font-size: 12px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 1.4em;
}
#header h1 {
	margin-bottom: 10px;
}
#header .read {
	float: left;
	width: 195px;
}
#header #movie {
	float: right;
	height: 381px;
	width: 300px;
	margin-bottom: 10px;
}
#header #select-area {
	clear: both;
	margin-top: 10px;
	font-size: 12px;
	text-align: right;
	margin-bottom: 20px;
}
#product-area {
	margin-top: 10px;
	margin-bottom: 40px;
	width: 500px;
	overflow: hidden;
}
#campaign-area {
	margin-bottom: 40px;
	width: 500px;
}
#ren-area {
	margin-bottom: 40px;
	width: 500px;
}
#original-area {
	margin-bottom: 30px;
	width: 500px;
}
#product-area .h2-area-l {
	width: 241px;
	float: left;
}
#product-area .h2-area-r {
	width: 241px;
	float: right;
}
#product-area .h3-area {
	padding-left: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
#product-area .h3-area h3 {
	margin-bottom: 5px;
	clear: both;
}
.note {
	font-size: 10px;
	color: #FCC;
	margin-top: -4px;
	text-align: right;
	vertical-align: text-bottom;
}
#campaign-area h2 {
	float: left;
	height: 97px;
	width: 210px;
}
#campaign-area #campaign-pic {
	float: right;
	height: 259px;
	width: 290px;
}
#campaign-area #campaign-read {
	float: left;
	width: 210px;
	height: 162px;
}

#campaign-area #campaign-body {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F90;
	background-color: #FFF;
	border-left-color: #F90;
	clear: both;
}
#campaign-body #campaign-cont {
	padding: 10px 8px 5px;
	_padding: 0px 7px 5px;
}
#campaign-cont p {
	color: #000;
}
#campaign-cont h3 {
	margin-bottom: 5px;
	margin-top: 20px;
}
#campaign-cont p .note {
	color: #000;
}
#campaign-area #campaign-bottom {
	background-color: #F90;
	background-image: url(../movie/special/mov-bd/img/bd-mov-camp-bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#campaign-bottom p {
	font-size: 10px;
	padding: 8px;
}



.h3-area .text-area {
	float: left;
	width: 320px;
}
.h3-area .image-area {
	float: right;
	width: 164px;
	text-align: right;
}
#campaign-body #campaign-cont .campaign-point {
	margin-bottom: 10px;
	width: 482px;
}

#ren-body #ren-cont .ren-point {
	margin-bottom: 10px;
	width: 482px;
}




#ren-area #ren-pic {
	float: right;
	height: 297px;
	width: 242px;
}
#ren-area #ren-read {
	width: 258px;
	height: 181px;
	float: left;
}

#ren-area #ren-body {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #33cc99;
	background-color: #FFF;
	border-left-color: #33cc99;
	clear: both;
}
#ren-body #ren-cont {
	padding: 0px 8px 5px;
	_padding: 0px 7px 5px;
}
#ren-cont p {
	color: #000;
}
#ren-cont h3 {
	margin-bottom: 5px;
	margin-top: 20px;
}
#ren-cont p .note {
	color: #000;
}
#ren-area #ren-bottom {
	background-color: #3C9;
	background-image: url(../movie/special/mov-bd/img/bd-mov-camp2-bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#ren-bottom p {
	font-size: 10px;
	padding: 8px;
}

.newdata:after {
	color: #F00;
	content:"NEW!";
	vertical-align: bottom;
	padding-left: 3px;
	font-size: 9px;
	font-weight: bold;
	margin-right: 3px;
}
#header .read p {
	margin-bottom: 10px;
}
#product-area #cam-point {
	margin: 0px 0px 20px;
	padding: 0px;
	list-style-type: none;
	height: 60px;
	width: 100%;
}
#cam-point li {
	height: 60px;
	width: 161px;
	float: left;
	margin-left: 5px;
}
#product-area .note {
	color: #FFF;
	text-align: left;
	margin-top: 4px;
}
#product-area h2 {
	margin-bottom: 5px;
}

#product-area dl {
	margin-top: 10px;
	margin-bottom: 10px;
}
#product-area dl dt {
	font-size: 14px;
	font-weight: bold;
	color: #F99;
}
#product-area dl dd {
	font-size: 13px;
	color: #F99;
	padding: 0px 0px 0px 1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-indent: -1em;
}
#pro-futter {
	clear: both;
	margin-top: 10px;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F99;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F99;
	padding-top: 5px;
}
#pro-futter p {
	font-size: 11px;
	text-align: right;
	color: #F99;
}
#ren-area h2 {
	float: left;
	height: 116px;
	width: 258px;
}
